uuid: c6a0342e-a151-4c2a-b7fb-e1e142ad46fd
langcode: en
status: true
dependencies:
  module:
    - file
    - media
id: media.field_media_file
field_name: field_media_file
entity_type: media
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
